# Browser

## Search within a page <a href="#search" id="search"></a>

To search within a page, press the magnifying glass icon at the top right of the page. Or you can search by pressing `⌘ + F(Mac)`, `Ctrl + F(Window/Linux)` on your keyboard.

![](/files/-MIHsfEIp8xxihUKCRQO)

## Open with an external browser <a href="#open" id="open"></a>

To open the current page in an external browser, press the open icon at the top right of the page. Or you can press `⌘ + O(Mac)` or `Ctrl + O(Windows)` to open the page.

![](/files/-MIBswDOktVeBnkUyxl8)

## Show URL <a href="#url" id="url"></a>

To view the URL of the current page, click on the Issue Information area at the top of the page. Alternatively, you can also display it by pressing `⌘ + L(Mac)` or `Ctrl + L(Window/Linux)` on your keyboard.

![](/files/-MIBt9lw6EoEL_6DQrar)

## Issue body diff <a href="#diff" id="diff"></a>

Displays the differences in the body of the issue, if there have been any updates to the issue body since the last time the issue was viewed.

{% tabs %}
{% tab title="Notice diff" %}
![](/files/-MI9IIuxUAmvxCRdUiiY)
{% endtab %}

{% tab title="Show diff" %}
![](/files/-MI9ILKRqcAEb8x6aZPJ)
{% endtab %}
{% endtabs %}

## Unread comment highlights and mini-maps <a href="#comment" id="comment"></a>

Highlight any comments that have been added or updated since the issue was last viewed. It will also display those highlighted comments on the map for you to see.

{% tabs %}
{% tab title="コメントのハイライト" %}
![](/files/-MI8bwvg2vEDJRg_SAmI)
{% endtab %}

{% tab title="コメントのミニマップ" %}
![](/files/-MIBtfwIwDLtaH9Q8-fk)
{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.jasperapp.io/reference/browser.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
